activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Anstey (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMQ-4179) can't install activemq-extra feature
Date Fri, 16 Nov 2012 13:06:12 GMT

     [ https://issues.apache.org/jira/browse/AMQ-4179?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jonathan Anstey resolved AMQ-4179.
----------------------------------

    Resolution: Fixed

[janstey@duffman trunk]$ svn ci -m "AMQ-4179 - can't install activemq-extra feature"
Sending        pom.xml
Transmitting file data .
Committed revision 1410325.

                
> can't install activemq-extra feature
> ------------------------------------
>
>                 Key: AMQ-4179
>                 URL: https://issues.apache.org/jira/browse/AMQ-4179
>             Project: ActiveMQ
>          Issue Type: Bug
>            Reporter: Jonathan Anstey
>            Assignee: Jonathan Anstey
>             Fix For: 5.8.0
>
>
> You can't install the activemq-extra feature currently:
> karaf@root> features:install activemq-extra 
> Error executing command: Can not resolve feature:
> Unsatisfied requirement(s):
> ---------------------------
>    package:(&(package=org.fusesource.hawtdispatch.transport)(version>=1.12.0))
>       mqtt-client
>    package:(&(package=org.fusesource.hawtdispatch.util)(version>=1.12.0))
>       mqtt-client
> This is because mqtt-client 1.4 has a dependency on hawtdispatch 1.12. This is not a
problem in any released version.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message